List payout subscriptions by org
Returns a list of payout subscriptions for a single org. Use filters to limit results. Include the exportFormat query parameter to return the results as a file instead of a JSON response. See Manage payout subscriptions for more information.
Authentication
Bearer authentication of the form Bearer <token>, where token is your auth token.
Long-lived API token sent in the requestToken header. See API token authentication.
Path parameters
Query parameters
Max number of records to return for the query. Use 0 or negative value to return all records.
Collection of field names, conditions, and values used to filter the query.
You must remove parameters= from the request before you send it, otherwise Payabli will ignore the filters.
Because of a technical limitation, you can't make a request that includes filters from the API console on this page. The response won't be filtered. Instead, copy the request, remove parameters= and run the request in a different client, for example:
should become:
See Filters and Conditions Reference for more information. Accepted field names:
startDate(gt, ge, lt, le, eq, ne)endDate(gt, ge, lt, le, eq, ne)nextDate(gt, ge, lt, le, eq, ne)frequency(in, nin, ne, eq)method(in, nin, eq, ne)totalAmount(gt, ge, lt, le, eq, ne)netAmount(gt, ge, lt, le, eq, ne)feeAmount(gt, ge, lt, le, eq, ne)status(in, nin, eq, ne)untilcancelled(eq, ne)payaccountLastfour(ct, nct)payaccountType(ne, eq, in, nin)payaccountCurrency(ne, eq, in, nin)paypointId(ne, eq)paypointLegal(ne, eq, ct, nct)paypointDba(ne, eq, ct, nct)orgName(ne, eq, ct, nct, nin, in)parentOrgId(ne, eq, nin, in)subscriptionId(eq, ne)orderDescription(ct, nct)cycles(eq, ne, gt, ge, lt, le)leftcycles(eq, ne, gt, ge, lt, le)createdAt(eq, ne, gt, ge, lt, le)updatedOn(eq, ne, gt, ge, lt, le)vendorNumber(ne, eq, ct, nct)name(ne, eq, ct, nct)phone(ne, eq, ct, nct)email(ne, eq, ct, nct)address(ne, eq, ct, nct)remitAddress(ct, nct)city(ne, eq, ct, nct)state(ne, eq, ct, nct)country(ne, eq, ct, nct)zip(ne, eq, ct, nct)
Accepted comparison operators:
eqor empty => equalgt=> greater thange=> greater or equallt=> less thanle=> less or equalne=> not equalct=> containsnct=> not containsin=> inside arraynin=> not inside array
The field name to use for sorting results. Use desc(field_name) to sort descending by field_name, and use asc(field_name) to sort ascending by field_name.